@charset "utf-8";


#table {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
	font-size:20px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:20px;
	margin-top:20px;
}

table {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

thead {
	background-color:mediumaquamarine;
}

label {
	display:block;
	font-weight:bold;
}
.row1, .row3, .row5{
	background-color:gray;
	border-spacing:2px;
}
.row2, .row4, .row6{
	background-color:lightgray;
	border-spacing:2px;
}
#form {
	background-color:#ca94d1;
	max-width:500px;
	padding:20px;
	margin-left:auto;
	margin-right:auto;
}

#nameinput, #emailinput, #phoneinput, #refinput, #message, #contact, #unitpref, #reftype, #submitbutton {
	padding:5px;
}

.submit {
	background-color:transparent;
	padding:10px 20px 10px 20px;
	text-shadow: none;
	border-radius:0px;
	border-color:black;
	border:1px solid;
}

.mainform {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}

.referral {
	text-shadpw: none;
	border-color:black;
	border: 1px solid;
	border-radius:0px;
}

